/**
 * 
 */


package gov.va.med.cds.response;


/**
 * @author DNS   egberb
 *
 */
public class AggregatorNodeSpecification
{

    public String nodeName;

    public boolean consolodate;


    public AggregatorNodeSpecification( String nodeName, boolean consolodate )
    {
        this.nodeName = nodeName;
        this.consolodate = consolodate;
    }


    public String getNodeName( )
    {
        return nodeName;
    }


    public boolean consolodate( )
    {
        return consolodate;
    }
}
